body {
  font-family: verdana, "trebuchet MS", helvetica, sans-serif;
	line-height: 1.3em;
}
h3 {
 font-size:16px;
}

h4 {
 font-size:12px;
}

p {
 font-size:11px;
}

h2.block-title {
	padding:0px;
	margin:0px;
}

form {
	padding: 0px;
	margin: 0px;
}

.error {
	text-align:center;
	color: red;
}

.success {
	text-align:center;
	color: green;
}

.hidden {
	display: none;
}

.clearboth {
	clear: both;
	height: 1px;
	line-height: 1px;
	font-size: 1px;
	width:100%;
}
.clearleft {
	clear: left;
}
.clearright {
	clear: right;
}

.smallfont {
	font-size:9px;
}

#actions {
	text-align: center;
	background-color: #eee;
	margin-left: 230px;
	margin-right: 230px;
}

#page {
	text-align:center;
}
#page-inner {
	text-align:left;
	margin:40px;
}

#region-header {
	background: url(/images/n2048x100.4c.png) top left no-repeat;
	height:100px;
	width:100%;
	overflow: hidden;
	text-align:right;
	margin-bottom: 10px;
}

#region-header #block-session {
	float: right;
}
#region-header #block-session .block-title {
	font-size: 12px;
	text-align: right;
}
#region-header #block-session .block-body {
	text-align: right;
	font-size: 11px;
}

#block-header .block-body {
	margin-right: 5px;
	margin-top: 55px;
}

#region-header-inner {
	background: url(/images/n12x100.2c.png) top right no-repeat;
	overflow: hidden;
	height:100px;
	padding:10px;
}

ul.menu {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
ul.menu li {
	list-style: none;
	display:inline;
}
ul.menu li a {
	margin:4px;
}

#region-right {
	float: right;
	width: 200px;
	height:auto;
	padding-left: 10px;
}

#region-right .block-title,
#region-left .block-title {
	font-size: 12px;
	color: white;
	text-align:center;
	padding-top:4px;
}

#region-right .block,
#region-left .block {
	background: url(/images/n200x2048.4c.png) bottom left no-repeat;
	width: 200px;
	min-height:200px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#region-right .block-inner,
#region-left .block-inner {
	background: url(/images/n200x12.2c.png) top left no-repeat;
	width: 200px;
	min-height: 180px;
}

#region-right .block-body,
#region-left .block-body {
	padding: 8px;
}

#region-left {
	float: left;
	width: 200px;
	height:auto;
	margin-right: 10px;
}

#region-main {
	margin-left: 230px;
	margin-right: 230px;
}

#region-footer {
	clear: both;
	width: 100%;
}

#form-register {
	text-align: right;
	width: 300px;
}

#block-register .block-title {
	padding: 10px;
}
#form-register input {
	margin-bottom: 6px;
}
#form-register label {
	vertical-align: top;
}

.bold {
	font-weight: bold;
}

.timing-data {
	font-size: small;
}

.timing-data .timing-label {
	display: none;
}
